<div class="container">
    <div class="jumbotron">
        <h1 class="custom-orange">WINPHARM</h1>
        <p>
            La bonne gestion de votre officine, le gain du temps et la fiabilité de l’information, sont les objectifs
            majeurs des pharmaciennes et pharmaciens. Alors, vous trouverez dans « WINPHARM », logiciel de gestion
            d’officine par excellence, le moyen sûr et fiable pour atteindre vos objectifs.<br>
            « WINPHARM » bénéficie d’une expérience de plus de 30 ans dans le domaine de l’informatisation des métiers
            de la santé, il est le logiciel le plus utilisé au Maroc avec plus de 3500 pharmaciennes et pharmaciens qui
            nous font confiance.
        </p>
    </div>
    <h3 class="custom-orange">Les 6 BONNES raisons du choix du logiciel "WINPHARM" pour votre officine</h3>
    <br>
    <div class="accordion" id="accordionExample">
        <div class="card">
            <div class="card-header" id="headingOne">
            <h5 class="mb-0">
                <button class="btn btn-link" type="button" data-toggle="collapse" data-target="#experience" aria-expanded="true" aria-controls="collapseOne">
                Expérience
                </button>
            </h5>
            </div>

            <div id="experience" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
            <div class="card-body">
                <p>Plus de 30 ans dans le domaine de l’informatisation des métiers de la santé.</p>
                <p>Plus de 3500 Officines nous font confiance.</p>
            </div>
            </div>
        </div>
        <div class="card">
            <div class="card-header" id="headingTwo">
            <h5 class="mb-0">
                <button class="btn btn-link collapsed" type="button" data-toggle="simplicity" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                Simplicité
                </button>
            </h5>
            </div>
            <div id="simplicity" class="collapse show" aria-labelledby="headingTwo" data-parent="#accordionExample">
            <div class="card-body">
                <p>Des modules clairs et simples permettant une prise en main rapide.</p>
                <p>Usage du code à barre pour gain de temps (Ventes, Achats et Inventaire).</p>
                <p>Une base produit riche et prête à l’emploi.</p>
            </div>
            </div>
        </div>
        <div class="card">
            <div class="card-header" id="headingThree">
            <h5 class="mb-0">
                <button class="btn btn-link collapsed" type="button" data-toggle="fiability" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                Fiabilité
                </button>
            </h5>
            </div>
            <div id="fiability" class="collapse show" aria-labelledby="headingThree" data-parent="#accordionExample">
            <div class="card-body">
                <p>Suivi de l’activité de votre officine en temps réel.</p>
                <p>Synthèse et situations détaillées des différentes opérations.</p>
                <p>Traçabilité des mouvements.</p>
            </div>
            </div>
        </div>
        <div class="card">
            <div class="card-header" id="headingFour">
            <h5 class="mb-0">
                <button class="btn btn-link collapsed" type="button" data-toggle="innovation" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                Innovant
                </button>
            </h5>
            </div>
            <div id="innovation" class="collapse show" aria-labelledby="headingFour" data-parent="#accordionExample">
            <div class="card-body">
                <p>Des mises à jour gratuites et annuelles.</p>
                <p>Des nouveautés répondant aux exigences du métier (PPV, tiers payant, …).</p>
            </div>
            </div>
        </div>
        <div class="card">
            <div class="card-header" id="headingFive">
            <h5 class="mb-0">
                <button class="btn btn-link collapsed" type="button" data-toggle="security" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                Sécurité
                </button>
            </h5>
            </div>
            <div id="security" class="collapse show" aria-labelledby="headingFive" data-parent="#accordionExample">
            <div class="card-body">
                <p>Des sauvegardes de données sécurisés.</p>
                <p>Paramétrage des modules et rubriques selon votre choix.</p>
                <p>Contrôle et modification des accès.</p>
            </div>
            </div>
        </div>
        <div class="card">
            <div class="card-header" id="headingSix">
            <h5 class="mb-0">
                <button class="btn btn-link collapsed" type="button" data-toggle="ass" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                Service Après Vente
                </button>
            </h5>
            </div>
            <div id="ass" class="collapse show" aria-labelledby="headingSix" data-parent="#accordionExample">
            <div class="card-body">
                <p>Assistance de proximité et suivi au quotidien.</p>
                <p>Support technique et qualité à votre écoute (par téléphone et via la télémaintenance).</p>
                <p>Equipe commercial sur tout le Maroc.</p>
            </div>
            </div>
        </div>
    </div>
    <br>
    <h3 class="custom-orange">Contactez-nous</h3>
    <p>Sophatel S.A</p>
    <p>Société pharmaceutique d'Informatique de télématique, Editeur et distributeur des logiciels des métiers de la santé</p>
    <p>Lot 89, bd Med Erradi ZI Hay Moulay Rachid Casablanca</p>
    <p>05 22 40 20 29 / 65</p>
    <p>contact@sophatel.com</p>
</div>
